
#= require jquery
#= require jquery_ujs

#= require jquery.easing.1.3



#= require jquery.bxslider.min


resize = ->
    size = (($(window).height()-$("#logo").height())/ 2 -  20)
    $("#logo").css
      'margin-top' : size+"px"
    
    

$ ->
  resize()
  $(window).bind "resize", ->
    resize()
  



